FORUMS

Analysis & Opinion

XTheme Engine Problem

94 posts
Thanks Meter: 23
 
By Wilber Lidi, Member on 7th March 2014, 08:26 AM
Post Reply Subscribe to Thread Email Thread
Hello

Can anyone help me to solve this problem?

I've done all the steps there and even activate the module but when i entered the xtheme engine app it still shows this message.

Quote:

Click image for larger version

Name:	Screenshot_2014-03-07-16-17-54-1.png
Views:	387
Size:	78.6 KB
ID:	2617968

 
 
7th March 2014, 09:35 AM |#2  
Primokorn's Avatar
Recognized Contributor
Thanks Meter: 4,414
 
Donate to Me
More
Quote:
Originally Posted by Wilber Lidi

Hello

Can anyone help me to solve this problem?

I've done all the steps there and even activate the module but when i entered the xtheme engine app it still shows this message.

Your screenshot deals with Icon Themer (Unicon) app. Do u have it?
7th March 2014, 11:40 AM |#3  
OP Member
Flag Ipoh
Thanks Meter: 23
 
More
Quote:
Originally Posted by Primokorn

Your screenshot deals with Icon Themer (Unicon) app. Do u have it?

Yes i have it. But i activated unicon in the modules tab too but once i entered the unicon app it has still the same message as this. Any solutions?
7th March 2014, 12:25 PM |#4  
Primokorn's Avatar
Recognized Contributor
Thanks Meter: 4,414
 
Donate to Me
More
Quote:
Originally Posted by Wilber Lidi

Yes i have it. But i activated unicon in the modules tab too but once i entered the unicon app it has still the same message as this. Any solutions?

Which Android version are you running?
7th March 2014, 01:07 PM |#5  
OP Member
Flag Ipoh
Thanks Meter: 23
 
More
Quote:
Originally Posted by Primokorn

Which Android version are you running?

4.1.2
7th March 2014, 01:40 PM |#6  
Primokorn's Avatar
Recognized Contributor
Thanks Meter: 4,414
 
Donate to Me
More
Press the Back button to close this message. XThemer isn't updated to support the latest Xposed framework, that's why you have this message.
So close this popup and continue what you wanted to do.
8th March 2014, 06:29 AM |#7  
OP Member
Flag Ipoh
Thanks Meter: 23
 
More
Quote:
Originally Posted by Primokorn

Press the Back button to close this message. XThemer isn't updated to support the latest Xposed framework, that's why you have this message.
So close this popup and continue what you wanted to do.

So what are the requirements to have these two apps(Unicon, XTheme Engine) work?
If so, should i install framework from xposed before or after i enable the modules?
8th March 2014, 07:07 AM |#8  
Primokorn's Avatar
Recognized Contributor
Thanks Meter: 4,414
 
Donate to Me
More
Quote:
Originally Posted by Wilber Lidi

So what are the requirements to have these two apps(Unicon, XTheme Engine) work?
If so, should i install framework from xposed before or after i enable the modules?

Closing this popup doesn't allow you to use XTheme?
Check this thread out for more feedbacks. I actually never used this module so I can't really help better.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes